Subject: climb / cpare

From: "Newton, Philip" <[email-masked]>
Date: Wed, 7 Aug 2002 15:08:59 +0200

Can {cpare} be used in "I climbed the mountain"? The definition says that x2
is the surface, which would presumably be the rock face rather than the
mountain itself.

I'm wondering whether I can put the German word "erklimmen" in the
translation, which corresponds roughly to "to climb something, to scale
something" but can't be "climb" without an object. So I wonder whether "da
cpare de" can be "X erklimmt Y" or not.

mi cpare le cmana ?

mu'omi'e filip.
[email copies appreciated, since I read the digest]
{ko fukpi mrilu .i'o fi mi ki'u le du'u mi te mrilu loi notseljmaji}
-- 
Philip Newton <[email-masked]>
All opinions are my own, not my employer's.
If you're not part of the solution, you're part of the precipitate.